import Cookies from 'js-cookie'

const TokenKey = 'Admin-Token'
const Tenantid = 'Tenantid'

export function getToken() {
  return Cookies.get(TokenKey)
}
export function getTenantid() {
  return Cookies.get(Tenantid)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}
export function setTenantid(id) {
  return Cookies.set(Tenantid, id)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}

export function removeTenantid() {
  return Cookies.remove(Tenantid)
}
